Subject: Re: bug#26447: Packages are "available obsolete" after being installed

From: Artur Malabarba <[email-masked]>
Date: Tue, 11 Apr 2017 16:16:46 -0300

Status: Available Obsolete from gnu -- Install

In the Packages buffer, the status has correctly updated to "installed".

Well, technically, they're both right. :-)
The help buffer is still showing the details for the remote package (which
is obsolete now that you have it locally), while the Packages buffer is
showing the locally installed package (whose status is "installed").

But I understand the confusion. Perhaps,  after installing the package, the
help buffer should be changed to point to the local package.